/* 
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.

File 'style.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma;
	color: #757575;	
}

A:active {	COLOR: #537391; TEXT-DECORATION: none}
A:visited {	COLOR: #537391; TEXT-DECORATION: none}
A:link {	COLOR: #537391; TEXT-DECORATION: none}
A:hover {	COLOR: #003366; TEXT-DECORATION: none}


table {
	border: 0px;
	border-collapse: collapse;
}
table td {
	padding: 0px;
}

p {margin: 0; padding: 0;}

/* ==================== */

.category {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.category a {
	color: #E34000;
	text-decoration: none;
}
.category a:hover {
	color: #E34000;
	text-decoration: underline;
}

/* ==================== */

.speedbar {
	color: #757575;
	text-decoration: none;
}
.speedbar a {
	color: #4B73D4;
	text-decoration: none;
}
.speedbar a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.slink {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #E34000;
	text-decoration: none;
}
.slink a:hover {
	color: #E34000;
	text-decoration: underline;
}

/* ==================== */

.copy {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #757575;
	text-decoration: none;
}
.copy a:hover {
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== */

.stext {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.stext a:active, .stext a:visited, .stext a:link {
	color: #4b73d4;
	text-decoration: none;
}
.stext a:hover {
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== */

.ltitle {
	color: #a4a4a4;
	font-size: 12px;
	font-weight: bold;
}


.ltitle_small {
	color: #a4a4a4;
	font-size: 11px;
	font-weight: bold;
}

/* ==================== */

.ntitle {
	color: #636363;
	font-size: 12px;
	font-weight: bold;
}
.ntitle a {
	color: #4B73D4;
	text-decoration: none;
}
.ntitle a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.ctitle {
	color: #636363;
	font-size: 11px;
	font-weight: normal;
}
.ctitle a {
	color: #4B73D4;
	text-decoration: none;
}
.ctitle a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.news {
	color: #000;
	font-family: Verdana;
	font-size:8pt; 
	text-align:justify;
	line-height: 15px
}
.news a {
	color: #4B73D4;
	text-decoration: none;
}
.news a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.userstop {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #4B73D4;
	text-decoration: none;
}
.userstop a:hover {
	color: #4B73D4;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #757575;
	font-weight: bold;
}

/* ==================== */

.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
}

/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

.top_11 {
	background-image: url(../images/dlet_top_11.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_13 {
	background-image: url(../images/dlet_top_13.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_15 {
	background-image: url(../images/dlet_top_15.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_17 {
	background-image: url(../images/dlet_top_17.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_19 {
	background-image: url(../images/dlet_top_19.gif);
	background-repeat: repeat-x;
	height: 60px;
}
.top_20_1 {
	background-image: url(../images/dlet_top_20_1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.top_26 {
	background-image: url(../images/dlet_top_26.gif);
	background-repeat: repeat-x;
}
.top_31 {
	background-image: url(../images/dlet_top_31.gif);
	background-repeat: repeat-x;
	height: 40px;
}
.top_32 {
	background-image: url(../images/dlet_top_32.gif);
	background-repeat: repeat-x;
	height: 40px;
}
.cpbkgr_nolog {
	background-image: url(../images/dlet_cpbkgr_nolog.gif);
	background-repeat: no-repeat;
}
.cpbkgr_log {
	background-image: url(../images/dlet_cpbkgr_log.gif);
	background-repeat: no-repeat;
}
.lcol_bkgr {
	background-image: url(../images/dlet_lcol_bkgr.gif);
	background-repeat: repeat-y;
}
.lcol_bkgr2 {
	background-image: url(../images/dlet_lcol_bkgr2.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.bl_title_bkgr {
	background-image: url(../images/dlet_bltitle_b.gif);
	background-repeat: no-repeat;
	height: 32px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 11px;
}
.block_02 {
	background-image: url(../images/dlet_bl_2.gif);
	background-repeat: repeat-y;
}
.a_block_12 {
	background-image: url(../images/dlet_artblock_12.gif);
	background-repeat: repeat-x;
}
.a_block_22 {
	background-image: url(../images/dlet_artblock_22.gif);
	background-repeat: repeat-x;
}
.a_block_32 {
	background-image: url(../images/dlet_artblock_32.gif);
	background-repeat: repeat-x;
}
.a_block_42 {
	background-image: url(../images/dlet_artblock_42.gif);
	background-repeat: repeat-x;
}
.a_block_52 {
	background-image: url(../images/dlet_artblock_52.gif);
	background-repeat: repeat-x;
}
.a_block_61 {
	background-image: url(../images/dlet_artblock_61.gif);
	background-repeat: repeat-y;
}
.a_block_63 {
	background-image: url(../images/dlet_artblock_63.gif);
	background-repeat: repeat-y;
}
.a_block_72 {
	background-image: url(../images/dlet_artblock_72.gif);
	background-repeat: repeat-x;
}
.a_block_82 {
	background-image: url(../images/dlet_artblock_82.gif);
	background-repeat: repeat-x;
}
.adblock_12 {
	background-image: url(../images/dlet_adblock_12.gif);
	background-repeat: repeat-x;
}
.adblock_21 {
	background-image: url(../images/dlet_adblock_21.gif);
	background-repeat: repeat-y;
}
.adblock_23 {
	background-image: url(../images/dlet_adblock_23.gif);
	background-repeat: repeat-y;
}
.adblock_32 {
	background-image: url(../images/dlet_adblock_32.gif);
	background-repeat: repeat-x;
}
.footer_b {
	background-image: url(../images/dlet_footer_b.gif);
	background-repeat: repeat-x;
	height: 71px;
}

/* ==================== Поле малой формы поиска */

.s_field {
	color: #757575;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_s.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #e6e6e6;	
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_a.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #ffffff;	
}

/* ==================== */

.f_textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
}
.f_input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 300px;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.f_select {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Главное меню сайта */

.mainmenu {
	color: #888888;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.mainmenu a:active, .mainmenu a:visited, .mainmenu a:link {
	color: #888888;
	text-decoration: none;
}
.mainmenu a:hover {
	color: #636363;
	text-decoration: none;
}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 4px;
	margin-bottom: 4px;
}

.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#799AE3;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}



.top-menu {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #FFFFFF;}
.choose-l {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	font-weight: normal;	color: #FFFFFF;}
.lang {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	font-weight: bolder;	color: #FFFFFF;	text-align: center;}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	
}
.wpg {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	font-weight: bolder;	text-align: center;	color: #FFFFFF;}
.footer {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 8px;	font-weight: normal;	color: #537391;	text-align: right;}
.main-t {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bolder;	color: #FFFFFF;}
.dop-m {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-weight: bold;	color: #537391;	text-align: center;}
.valuta {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-weight: bold;	color: #537391;}
.link-bold {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-weight: bold;	color: #666666;}
.title-head {	font-family: Verdana, Arial, Helvetica, sans-serif, "Arial Tj";	font-size: 12px;	font-weight: bolder;	text-align:center;	color: #537391;}
.title-b {	font-family: Verdana, Arial, Helvetica, sans-serif, "Arial Tj";	font-weight: bolder;	text-align: center;}
.download {	font-family: Verdana, Arial, Helvetica, sans-serif, "Arial Tj";	font-weight: bold;	text-align: right;}
/**/
ul.MenuBarHorizontal{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #FFFFFF;	margin: 0;	padding: 0;	list-style-type: none;	cursor: default;}
ul.MenuBarActive {z-index: 1000;}
ul.MenuBarHorizontal li{	margin: 0;	padding: 3px;	list-style-type: none;	font-size: 100%;	position: relative;	text-align: left;	cursor: pointer;	float:left;	visibility: inherit;}
*html ul.MenuBarHorizontal li{float:none; margin-bottom:0px;}
ul.MenuBarHorizontal ul{	margin: 0;	margin-top: -2px;	padding: 12px 0;	list-style-type: none;	font-size: 100%;	z-index: 1020;	cursor: default;	width: 181px;	position: absolute;	left: -1000em;}
*html ul.MenuBarHorizontal ul{	margin-top: 0px;}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible{	left: auto;}
ul.MenuBarHorizontal ul li{    padding-top:0px;	width: 181px;	padding:0 0 0 0px;}
ul.MenuBarHorizontal ul ul{	position: absolute;}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible{	left: auto;	top: 0;}
ul.MenuBarHorizontal ul{	border: 1px solid #537391;	background: #287AB2 ;}
ul.MenuBarHorizontal a{	display: block;	cursor: pointer;	padding:0;	line-height:1.5em;	color: #D5E6F0;	background:  url("set1.gif") 7px 6px no-repeat;	margin:0;	padding: 0 17px 0 17px;}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus{}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible{}
ul.MenuBarHorizontal a.MenuBarItemSubmenu { background:none; padding:0; }
ul.MenuBarHorizontal iframe{	position: absolute;	z-index: 1010;}
/**/
ul.MenuBarVertical{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #FFFFFF;	margin: 0;	padding: 0;	list-style-type: none;	cursor: default;}
ul.MenuBarVertical li{	margin: 0;	padding: 3px;	list-style-type: none;	font-size: 100%;	position: relative;	text-align: left;	cursor: pointer;	float:left;	visibility: inherit;}
*html ul.MenuBarVertical li{ float:none; margin-bottom:0px;}
ul.MenuBarVertical ul{	margin: 0;	margin-top: -2px;	padding: 12px 0;	list-style-type: none;	font-size: 100%;	z-index: 1020;	cursor: default;	width: 160px;	position: absolute;	left: -1000em;}
*html ul.MenuBarVertical ul{	margin-top: 0px;	margin-left:120px;}
ul.MenuBarVertical ul.MenuBarSubmenuVisible{	left: auto;}
ul.MenuBarVertical ul li{    padding-top:0px;	width: 160px;	padding:0 0 0 0px;}
ul.MenuBarVertical ul ul{	position: absolute;}
ul.MenuBarVertical ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible{	left: auto;	top: 0;}
ul.MenuBarVertical ul{	border: 1px solid #537391;	background: #EDEDED ;}
ul.MenuBarVertical a{	display: block;	cursor: pointer;	padding:0 17px 0 17px;	line-height:1.5em;	color: #FF0000;	background:  url("set2.gif") 7px 6px no-repeat;	margin:0;	padding: 0 17px 0 17px;}
ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus{}
ul.MenuBarVertical a.MenuBarItemHover, ul.MenuBarVertical a.MenuBarItemSubmenuHover, ul.MenuBarVertical a.MenuBarSubmenuVisible{}
ul.MenuBarVertical a.MenuBarItemSubmenu { background:none; padding:0; }
ul.MenuBarVertical iframe{	position: absolute;	z-index: 1010;}